import React from 'react';
export default function CameraOutdoorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-160v-420l280-210.77L760-580v78.46H424.23v310.77H760V-160zm275-81.54v-209.23h211.15v87.69L760-403.69v115.07l-73.85-40.61v87.69z" })));
}
